.modal-content-width {
  width: 768px;
}
@media (max-width: 767px) {
  .modal-content-width {
    width: 100%;
    max-width: 100%;
  }
}

.profile-item .result-item {
  padding: 15px !important;
}

/** result item */
.result-item {
  display: flex;
  flex-direction: column;
  text-align: left;
  height: 100%;
  min-height: 150px;
  border: 1px solid #777;
  border-radius: 10px;
  background: #fafafa;
  word-wrap: break-word;
  overflow-wrap: break-word;
  word-break: break-word;
  -moz-transition: all 0.3s ease-out;
  -o-transition: all 0.3s ease-out;
  -webkit-transition: all 0.3s ease-out;
  transition: all 0.3s ease-out;
}
.result-item:hover {
  -moz-box-shadow: 0px 0px 10px #666;
  -webkit-box-shadow: 0px 0px 10px #666;
  box-shadow: 0px 0px 10px #666;
}
.result-item .result-image {
  display: block;
  width: 80px;
  height: 80px;
  position: relative;
  overflow: hidden;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
}
.result-item .result-image.result-image-vertical {
  background-size: contain;
}
.result-item .result-info-group .result-image-link {
  height: fit-content;
  margin-right: 15px;
}
.result-item .result-info-group .result-image-link:focus {
  outline-offset: 1px;
  outline: 2px solid -webkit-focus-ring-color;
}
.result-item .result-info-group .attr-tag {
  text-align: right;
  padding: 1px 9px;
  font-weight: bold;
  font-size: 12px;
  color: #fff;
  background: #444;
  border: 1px solid #444;
  border-right-width: 0;
  border-bottom-width: 0;
}
.result-item .result-info-group.upper-group {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.result-item .result-info-group .result-name {
  font-weight: bold;
  font-size: 16px;
  color: #333;
  margin-left: 2px;
}
.result-item .result-info-group .result-name a {
  color: inherit;
}
.result-item .result-info-group .claimed-mark {
  font-size: 14px;
}
.result-item .result-info-group .claimed-mark.claimed {
  color: #428bca;
}
.result-item .result-info-group .claimed-mark.unclaimed {
  color: #bbb;
}
.result-item .result-info-group .result-position,
.result-item .result-info-group .result-department {
  font-size: 12px;
  color: #666;
}
.result-item .result-info-group .result-institution {
  font-size: 12px;
  font-weight: bold;
}
.result-item .result-info-group .subtitle {
  margin-bottom: 0;
  font-size: 12px;
  font-weight: bold;
}
.result-item .result-info-group .interest-content {
  font-size: 12px;
  overflow-wrap: break-word;
  display: flex;
  flex-wrap: wrap;
  gap: 6px;
}
.result-item .result-info-group .interest-content em {
  font-style: normal;
  background: #FBF11E;
}
.result-item .result-info-group .interest-content .interest-content-item {
  border: 1px solid #ccc;
  border-radius: 7px;
  background-color: #fff;
  padding: 2px 4px;
  line-height: 1.4;
}
.result-item .result-info-group .visibility-info {
  display: inline-block;
  vertical-align: middle;
}
.result-item .result-info-group .visibility-info .visibility-icon {
  user-select: none;
  width: 16px;
  height: 16px;
  display: inline-block;
  flex-shrink: 0;
  fill: currentcolor;
  font-size: 21px;
  margin-left: 2px;
  vertical-align: text-top;
}
.result-item .result-info-group .result-info-group-main {
  width: 70%;
  overflow: hidden;
}
.result-item .result-info-group + .result-info-group {
  margin-top: 20px;
}
.result-item .result-info-group.visibility-div {
  flex: 1 0 auto;
  align-items: flex-end;
  align-content: flex-end;
}
